/*
 * Temp_Sensor.h
 *
 *  Created on: 5. 5. 2022
 *      Author: Jano
 */

#ifndef INC_TEMP_SENSOR_H_
#define INC_TEMP_SENSOR_H_

void Temp_INIT();
void Temp_START();
void Temp_SET (uint8_t set_temp);
float Temp_GET();
void Temp_KEEP();
void Temp_STOP();

#endif /* INC_TEMP_SENSOR_H_ */
